Bug 34625

Summary: editing/execCommand/indent-paragraphs.html is missing pixel test results
Product: WebKit Reporter: Tony Chang <tony>
Component: New BugsAssignee: Tony Chang <tony>
Status: RESOLVED FIXED    
Severity: Normal CC: adele, commit-queue, darin, enrica, eric
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Attachments:
Description Flags
Patch
none
Patch none

Description Tony Chang 2010-02-04 17:29:51 PST
editing/execCommand/indent-paragraphs.html is missing pixel test results
Comment 1 Tony Chang 2010-02-04 17:32:02 PST
Created attachment 48184 [details]
Patch
Comment 2 Darin Adler 2010-02-05 06:58:54 PST
But since this test puts the markup into the page, it probably should have just been a dumpAsText test in the first place.
Comment 3 WebKit Commit Bot 2010-02-05 08:34:09 PST
Comment on attachment 48184 [details]
Patch

Rejecting patch 48184 from commit-queue.

Failed to run "['git', 'svn', 'dcommit']" exit_code: 1
Committing to http://svn.webkit.org/repository/webkit/trunk ...
RA layer request failed: PROPFIND request failed on '/repository/webkit/trunk': PROPFIND of '/repository/webkit/trunk': timed out waiting for server (http://svn.webkit.org) at /usr/local/git/libexec/git-core/git-svn line 557


Full output: http://webkit-commit-queue.appspot.com/results/238136
Comment 4 Eric Seidel (no email) 2010-02-05 12:03:10 PST
Attachment 48184 [details] was posted by a committer and has review+, assigning to Tony Chang for commit.
Comment 5 Tony Chang 2010-02-07 18:21:29 PST
Created attachment 48311 [details]
Patch
Comment 6 Tony Chang 2010-02-07 18:22:07 PST
(In reply to comment #2)
> But since this test puts the markup into the page, it probably should have just
> been a dumpAsText test in the first place.

Yes, that would be better.  I've switched it to a dumpAsText() test.
Comment 7 WebKit Commit Bot 2010-02-08 03:04:43 PST
Comment on attachment 48311 [details]
Patch

Clearing flags on attachment: 48311

Committed r54478: <http://trac.webkit.org/changeset/54478>
Comment 8 WebKit Commit Bot 2010-02-08 03:04:57 PST
All reviewed patches have been landed.  Closing bug.